<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="cutter">
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>
    <name>
        <en>NH Varifeed 10,7</en>
        <de>NH Varifeed 10,7</de>
    </name>
    <description>$l10n_TypeDesc_Cutter</description>
    <typeDesc>
        <en>cutter</en>
        <de>Schneidwerk</de>
    </typeDesc>
    <filename>NH_Varifeed_107.i3d</filename>
    <size width="10.7" length="3.5" />
    <sidearms index="0" movable="true" />
    <reel index="0|0" />
    <reelspikes index="0|0|0" count="6" />
    <cuttingAreas count="1">
        <cuttingArea1 startIndex="2" widthIndex="3" heightIndex="4" losing="false"/>
    </cuttingAreas>
    <aiLeftMarker index="8" />
    <aiRightMarker index="9" />
    <aiTrafficCollisionTrigger index="10" />
    <attacherJoint index="5" jointType="cutter"/>
    <roll index="1" />
    <fruitExtraObjects>
        <fruitExtraObject fruitType="wheat" index="6"/>
        <fruitExtraObject fruitType="barley" index="6"/>
        <fruitExtraObject fruitType="rape" index="7"/>
    </fruitExtraObjects>
    <threshingParticleSystem position="0 -0.2 -1" rotation="0 180 0" file="$data/vehicles/particleSystems/threshingCutterMiddleParticleSystem.i3d" />
    <preferedCombineSize>3</preferedCombineSize>
    <fruitTypes fruitTypes="wheat rape barley alfalfa clover cotton gelbbo grass greenwheat gruenbo mohn oat pea peanut rice rye sorghum sorghumv2 milo soybean sugarcane sorghumv2 soybeanv2 milo"/>
    <components count="1">
        <component1 centerOfMass="0 0 -0.3" />
    </components>
</vehicle>
